.box.support_links .grid-container {display: grid; grid-auto-columns: calc(var(--colWidth) * 4 + var(--colSpace) * 3); gap: 0px; transition: 1s; justify-content:center; }

.box.support_links .grid-container .grid-item { box-sizing: border-box; display: grid; grid-template-rows: 80px 1fr; height: 100%; border-right: 1px dashed black; padding: 0px;}
.box.support_links .grid-container .grid-item.first {border-left: 1px dashed black;}
.box.support_links .grid-container .grid-item .image {grid-row: 1; grid-column: 1; align-self: start; justify-self: center; line-height: 0px; }
.box.support_links .grid-container .grid-item .image img {text-align: center; width: 60px; height: auto; }
.box.support_links .grid-container .grid-item .text {text-align: center;}
.box.support_links .grid-container .grid-item .text li {list-style-type: none; }
.box.support_links .grid-container .grid-item .text ul { }
.box.support_links .grid-container .grid-item .text a {text-decoration: none; color: rgba(var(--grey100));}
.box.support_links .grid-container .grid-item .text .info a {font-family: "Regular";}

.table_kontakt_support table {}
.table_kontakt_support table tr:nth-child(1) td:nth-child(1) {font-size: 20px; line-height: 32px;font-family: "Medium"; font-weight: normal; text-align: left; }
.table_kontakt_support table a {margin-right: 20px;}


div.downloadAbschnitt {margin-bottom: 30px; display: grid; grid-template-rows: auto auto 1fr;}
div.downloadAbschnitt h3 {	color: #FFF; border-radius: 100px; background-color: rgb(var(--accentColor)); text-align: center; font-family: "Medium"; font-weight: normal; border: 1px solid rgb(var(--accentColor)); box-sizing: border-box; display: inline-block; padding: 6px 20px 4px 20px;  font-size: 16px; margin-left: 30px; margin-bottom: 0px; grid-row-start: 1; grid-row-end: 3; grid-column: 1; justify-self: start; z-index: 1;}

div.downloadTitelDiv {grid-row-start: 2; grid-row-end: 4; grid-column: 1; border-radius: 10px; overflow: hidden; background-color: rgba(var(--grey5)); border: 1px solid rgba(var(--grey30)); padding: 30px;}

table.downloadTabelle {margin: 0;padding: 0px; border-spacing: 0px; border: 0px solid black; box-sizing: border-box; width: 100%; border-collapse: separate; border-spacing: 0px; table-layout: auto !important; }
table.downloadTabelle th {background-color: transparent; color: rgba(var(--grey100)); font-family: "Bold"; font-weight: normal; padding-right: 20px; padding-top: 5px; white-space: nowrap; text-align: left; border-bottom: 1px solid rgba(var(--grey50));}
table.downloadTabelle th:nth-child(1) { padding-left: 10px; }
table.downloadTabelle th:last-child { display: none;}
table.downloadTabelle tbody tr:hover td {transition: 0.5s;}

table.downloadTabelle tr {margin: 0px; padding: 0px; position: relative; box-sizing: border-box; cursor: pointer;}
table.downloadTabelle tbody tr:nth-child(odd) { background-color: #efefef; }
table.downloadTabelle tbody tr:nth-child(even) { background-color:#fafafa; }
table.downloadTabelle tbody tr:hover td {background-color: rgba(var(--accentColor)); color: #FFF;}

table.downloadTabelle tr td {margin: 0px; padding: 0px; padding-right: 20px; padding-top: 7px; padding-bottom: 5px; box-sizing: border-box;}
table.downloadTabelle tr td:nth-child(1) {padding-left: 10px; }
table.downloadTabelle tr td:nth-child(3) {white-space: nowrap;}
table.downloadTabelle tr td:nth-child(4) {white-space: nowrap;}
table.downloadTabelle tr td:last-child { display: none;}

table.downloadTabelle.nonotes th:nth-child(6) {display: none;}
table.downloadTabelle.nonotes tr td:nth-child(6) {display: none;}

.tablesorter-headerUnSorted div:before {content: "\f0dc"; font-family: FontAwesome; font-style: normal; font-weight: normal; color: rgba(var(--grey100)); text-decoration: inherit; padding-left: 0px; padding-right: 0px; float: right;}
.tablesorter-headerAsc div:before {content: "\f0de"; font-family: FontAwesome; font-style: normal; font-weight: normal; color: rgba(var(--grey100)); text-decoration: inherit; padding-left: 0px; padding-right: 0px; float: right;}
.tablesorter-headerDesc div:before {content: "\f0dd"; font-family: FontAwesome; font-style: normal; font-weight: normal; color: rgba(var(--grey100)); text-decoration: inherit; padding-left: 0px; padding-right: 0px;float: right;}


@media only screen and (max-width: 767px) {
.box.support_links .grid-container {grid-auto-columns: fit-content(400px); }
.box.support_links .grid-container .grid-item .text {padding: 0 20px 0 20px;}
div.downloadTitelDiv {padding: 10px;}

div.downloadAbschnitt {grid-template-rows: auto auto 1fr;}
div.downloadAbschnitt h3 { margin-left: 10px; margin-right: 10px;}

table.downloadTabelle {border-spacing: 0 1em; margin-top: 0px; 	table-layout: fixed!important;}

table.downloadTabelle th {display: none;}

table.downloadTabelle tr:nth-child(odd) { background-color: #efefef; }
table.downloadTabelle tr:nth-child(even) { background-color:#efefef; }
table.downloadTabelle tr:hover td {background-color: #f7f7f7;}

table.downloadTabelle tr td {float: left; width: 100%; padding-left: 110px!important; padding-top: 4px; padding-bottom: 0px; position: relative; border-bottom: 1px solid #fff;}
table.downloadTabelle tr td:first-child:before {background-color: rgba(var(--grey70)); color: #FFF;}
table.downloadTabelle tr td:first-child {background-color: rgba(var(--grey70)); color: #FFF;}
table.downloadTabelle tr td:nth-child(1) {padding-top: 5px; font-family: "Bold";}
table.downloadTabelle tr td:last-child {padding-bottom: 3px; border-bottom: 10px solid #fff;; }
table.downloadTabelle tr td:empty {display: none;}
table.downloadTabelle tr td:before {position: absolute; top: 0px; left: 0px; bottom: 0px; padding-top: 4px; padding-left: 10px; width: 85px; font-family: AeonisLTPro-Bold; background-color: #cdd5d9; color: #374b55; content: attr(data-label);border-right: 1px solid #FFF; }  




}